/*
Theme Name: Child Theme
Author: GridGraphPaper
Description: Child theme
Version: 1.0.0
Template: kadence
*/

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
	-webkit-appearance: auto;
}


.item_list{display:grid;grid-template-columns:repeat(3,1fr);gap:20px;margin-top:2rem;}
.item_list .item{border:solid 2px #eaeaea;border-radius:8px;display:flex;flex-direction:column;align-items:center;}
.item_list .img_wrap{background-color:#eaeaea;padding:15px;}
.item_list .info_wrap{padding:15px;}
.item_list .item img{max-width:100%;max-height:250px;object-fit:contain;filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.2));;}
.item_list .ttl{margin: 0.5em 0;font-size: 17px;padding: 0 10px;font-weight:bold;font-family: 'Noto Sans', sans-serif;}
.item_list .desc{font-size: 15px;padding: 0 10px;margin: 0;}